@charset "UTF-8";

/*!
Theme Name: KajiLabo Stock
Description: KajiLabo Stock専用の子テーマ
Theme URI: https://stock.kajilabo.net/
Author: KajiLabo
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/


/*---------------------------------------------------------
  					basic
---------------------------------------------------------*/

header:after {
  content: "";

  left: 0;
  bottom: 0;
  width: 100%;
  height: 8px;
  background: -webkit-repeating-linear-gradient(-45deg, #555, #555 2px, #f9f8f4 2px, #f9f8f4 5px);
  background: repeating-linear-gradient(-45deg, #555, #555 2px, #f9f8f4 2px, #f9f8f4 5px);
}

.entry-card-title {
	text-align: center;
	color: #2098A8;
	font-size: 16px;
	font-weight: normal;
}



/*---------------------------------------------------------
  					タグ：カラー
---------------------------------------------------------*/

.entry-color{
	font-size: 14px;
	margin-left: 10px;
}

.entry-color div{
	border-radius: 50%;
	box-sizing: border-box;
	height: 1.6rem;
	width: 1.6rem;
	vertical-align: middle;
	list-style-type: none;
	display: inline-block;
	margin-right: 5px;
}

.entry-color a {
  text-decoration: none; /* アンダーバーを消す */
}

.entry-color a:hover {
  text-decoration: none; /* ホバー時のアンダーバーも消す */
}

.entry-color .yellow{
	background-color: #FF0;
	border: 0.5px solid #666;
}

.entry-color .green{
	background-color: #390;
}

.entry-color .blue{
	background-color: #069;
}

.entry-color .red{
	background-color: #F30;
}

.entry-color .orange{
	background-color: #FF9933;
}

.entry-color .pink{
	background-color: #FF6699;
}

.entry-color .white{
	background-color: #FFF;
	border: 0.5px solid #666;
}

.entry-color .black{
	background-color: #000;
}

.entry-color .brown{
	background-color: #996600;
}

/*---------------------------------------------------------
  					ダウンロードボタン
---------------------------------------------------------*/

.dl-btn {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: #f9f8f4;
}

.btn-box {
	display: inline-block;
	width: 130px;
  text-align: center
  font-size: 16px;
	color: #9ec34b;
	text-decoration: none;
	font-weight: bold;
	position: relative;
	border: 2px solid #9ec34b;
	transition: .4s;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}

.btn-box:hover {
	border: 2px solid transparent;
	color: #000;
	text-decoration: none;
}

.btn-box:before, .btn-box:after {
  width: 100%;
  height: 100%;
  z-index: 3;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transform: scale(0);
  transition: .2s;
}

.btn-box:before {
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  transform-origin: 100% 0%;
}

.btn-box:after {
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform-origin: 0% 100%;
}

.btn-box:hover:after,
.btn-box:hover:before {
  transform: scale(1);
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*600px以上*/
@media screen and (min-width: 600px){

.eye-catch-wrap {
	text-align: center;
}



.eye-catch img {
	max-width: 80%;
	height: auto;
}

}






/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){

.btn-box {
	width: 25%;
	margin-right: 3px;
	margin-left: 3px;
}

}
